abdazz/posts-manager

There is no license information available for the latest version (1.0.0) of this package.

This package allow you to setup a posts system

Installs: 16

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 1

Open Issues: 0

Language:Blade

1.0.0 2020-10-12 17:41 UTC

This package is auto-updated.

Last update: 2022-05-13 13:35:31 UTC


README

This package allow you to setup a post system

Installation

Run composer require abdazz/posts-manager

Configuration

You must ensure that you have a valid database. You must also configure your mail driver.

Then run php artisan vendor:publish

Usage

Frontend

http://localhost:8000/posts

Back Office

http://localhost:8000/admin